Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:11 октября 2010 г.
Источник:
SecurityVulns ID:11185
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:JOOMLA : Joomla 1.5
 OPENIT : OverLook 5.0
 JOOMLA : Community Builder Enhenced 1.4
Оригинальный текстdocumentDelf Tonder, LFI / RCE vlunerability in Joomla Community Builder Enhenced (CBE) Component (11.10.2010)
 documentadvisory_(at)_anatoliasecurity.com, OverLook Cross-site Scripting Vulnerability (11.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Expression CMS (11.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Expression CMS (11.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Lantern CMS (11.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Lantern CMS (11.10.2010)
 documentYGN Ethical Hacker Group, Joomla! 1.5.20 <= Cross Site Scripting (XSS) Vulnerability (11.10.2010)
 documentMustLive, Уязвимости в AltConstructor (11.10.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород